How to install libaiksaurusgtk-1.2-0c2a on Debian 9 (Stretch)